1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk Updater

Discussion in 'Plesk for Linux - 8.x and Older' started by MaRiOs, May 17, 2005.

  1. MaRiOs

    MaRiOs Guest

    0
     
    In the Updater of Plesk i want to tick on the Plesk VPN module to install it cause its not installed.
    But i cant un-tick the Base packages of Plesk..
    and i wouldnt really like to update the whole plesk right now (i have 7.5.2 now).
    So is there any way i can download and install only the VPN package ?
     
  2. editor

    editor Guest

    0
     
  3. MaRiOs

    MaRiOs Guest

    0
     
    thank you
     
Loading...